using JSMR.Infrastructure.Common.Languages;
using JSMR.Tests.Fixtures;

namespace JSMR.Tests.Ingestion.English;

public abstract class EnglishIngestionTestBase(MariaDbContainerFixture container) : IngestionTestsBase(container)
{
    protected static LanguageIdentifier LanguageIdentifier = new();
}